/**************************************************************************/
/* GF73 ( 使用カラム状態テーブル )                                        */
/* Created : 2012/03/07 19:24:20                                          */
/**************************************************************************/

ALTER TABLE GF73 ADD CONSTRAINT GF73_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF73_SA ON GF73( SYSTEM_ID,FGOMIT,ADDRESS,FILENAME,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 320K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF73_SB ON GF73( SYSTEM_ID,FGOMIT,FORM_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 192K NEXT 16K PCTINCREASE 0 );

