/**************************************************************************/
/* GF23 ( TAGLIB使用例ファイル )                                          */
/*                                                                        */
/* Created : 2012/03/07 19:24:27                                          */
/**************************************************************************/
CREATE TABLE GF23 (
   VERNO       VARCHAR(10)                 NOT NULL                     /* 10  バージョン   */
 , TAGCLASS    VARCHAR(100)                NOT NULL                     /* 20  TAGクラス名  */
 , HTMLEXT     VARCHAR(1)                                               /* 30  HTMLEXT      */
 , DESCRIPTION TEXT                                                     /* 40  概要説明     */
 , CONTENTS    TEXT                                                     /* 50  内容         */
 , FORM_SAMPLE TEXT                                                     /* 60  形式サンプル */
 , UNIQ        BIGINT                      NOT NULL AUTO_INCREMENT      /* 800 ユニークキー */
 , FGJ         VARCHAR(1)      DEFAULT '1' NOT NULL                     /* 810 状態フラグ   */
 , DYSET       VARCHAR(14)                                              /* 820 登録日時     */
 , PGSET       VARCHAR(10)                                              /* 830 作成PG       */
 , PGPSET      VARCHAR(10)                                              /* 840 作成親PG     */
 , USRSET      VARCHAR(10)                                              /* 850 作成社員     */
 , DYUPD       VARCHAR(14)                                              /* 860 更新日時     */
 , PGUPD       VARCHAR(10)                                              /* 870 更新PG       */
 , PGPUPD      VARCHAR(10)                                              /* 880 更新親PG     */
 , USRUPD      VARCHAR(10)                                              /* 890 更新者       */
);


