/**************************************************************************/
/* GF77 ( タグ検索テーブル )                                              */
/*                                                                        */
/* Created : 2012/03/07 19:24:27                                          */
/**************************************************************************/
CREATE TABLE GF77 (
   SYSTEM_ID VARCHAR(10)                 NOT NULL                     /* 10  システムID   */
 , PRE_FIX   VARCHAR(10)                 NOT NULL                     /* 20  名前空間     */
 , ADDRESS   VARCHAR(256)                                             /* 30  アドレス     */
 , FILENAME  VARCHAR(60)                                              /* 40  ファイル名   */
 , FILEPATH  VARCHAR(256)                                             /* 50  ファイルパス */
 , MODIFIED  VARCHAR(14)                                              /* 60  最終更新日   */
 , TAGNAME   VARCHAR(30)                                              /* 70  タグ名称     */
 , VALUELIST TEXT                                                     /* 80  タグ属性一覧 */
 , FGOMIT    VARCHAR(1)      DEFAULT '0' NOT NULL                     /* 90  除外フラグ   */
 , UNIQ      BIGINT                      NOT NULL AUTO_INCREMENT      /* 100 ユニークキー */
 , FGJ       VARCHAR(1)      DEFAULT '1' NOT NULL                     /* 110 状態フラグ   */
 , DYSET     VARCHAR(14)                                              /* 120 登録日時     */
 , PGSET     VARCHAR(10)                                              /* 130 作成PG       */
 , PGPSET    VARCHAR(10)                                              /* 140 作成親PG     */
 , USRSET    VARCHAR(10)                                              /* 150 作成社員     */
 , DYUPD     VARCHAR(14)                                              /* 160 更新日時     */
 , PGUPD     VARCHAR(10)                                              /* 170 更新PG       */
 , PGPUPD    VARCHAR(10)                                              /* 180 更新親PG     */
 , USRUPD    VARCHAR(10)                                              /* 190 更新者       */
);


